WordPress.org

Ready to get started?Download WordPress

Profiles

CandorZ

Profile picture of CandorZ
  • Member Since: August 18th, 2013
  • Posted a reply to "jQuery blockUI error do to new jQuery v1.10.2 in wordpress 3.6", on the site WordPress Support Forums:
    Looks like a pretty generic error. It has been described well here You need to…

    10 months ago

  • Posted a reply to "jQuery blockUI error do to new jQuery v1.10.2 in wordpress 3.6", on the site WordPress Support Forums:
    Any one having the problem can download the js files from: Edited JS (ZIP) I…

    10 months ago

  • Posted a reply to "jQuery blockUI error do to new jQuery v1.10.2 in wordpress 3.6", on the site WordPress Support Forums:
    It's something to do with the REGEX if(/1\.(0|1|2)\.(0|1|2)/.test($.fn.jquery)||/^1.1/.test($.fn.jquery)) which is checking the version of JQuery…

    11 months ago

  • Posted a reply to "Add Custom Currency", on the site WordPress Support Forums:
    MichaelOzb, you solution "Works Great"! Could someone please also post how to include an image…

    11 months ago

  • Posted a reply to "jQuery blockUI error do to new jQuery v1.10.2 in wordpress 3.6", on the site WordPress Support Forums:
    If you know what you are doing then you may: comment the if that checks…

    11 months ago